Bug 140264 - Red Hat Magazine website too difficult to use
Red Hat Magazine website too difficult to use
Status: CLOSED WONTFIX
Product: Red Hat Web Site
Classification: Red Hat
Component: WideOpen (Show other bugs)
current
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Byars
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-21 16:18 EST by Need Real Name
Modified: 2007-04-18 13:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-08 10:22:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-11-21 16:18:49 EST
*sigh*

Red Hat's Fedora Core 3 doesn't ship with Flash installed, but Red
Hat's magazine uses it.

To make matters worse, Red Hat's Fedora Core 3 ships with Firefox as
it's default browser (presumably for the must-have "Open in new tab"
feature), but the Red Hat website uses Flash for articles links,
preventing readers using "open in new tab".

Example:
 Every heading down the centre column of the front page.
Comment 1 Need Real Name 2004-11-24 05:37:04 EST
Any chance the heading can show in the <title> too?

Content is excellent btw.
Comment 2 Tammy Fox 2004-11-30 21:16:18 EST
Rob changed the links to be included in the text instead of the
article title to fix the "open in a new tab" problem. The magazine
site does utilize Flash if it is installed, but if Flash is not
installed, the article titles are treated as H1 elements.

I don't quite understand your second question. Which headings are you
refering to. Perhaps a location would help clarify.
Comment 3 Need Real Name 2004-12-06 15:27:25 EST
> Every heading down the centre column of the front page.

The headings that link to the articles aren't "open in new tab"-able.

Note You need to log in before you can comment on or make changes to this bug.